ul.menu {
	/*display:table;
	width:100%;*/
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#FFF; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:left;
	display:block;
	/*float:none;
	display:table-cell;
	vertical-align:middle;*/
	list-style:none;
}
ul.menu ul {position:absolute; top:47px; left:0; background:#EEE;display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;border-top:1px solid #EEE; border-left:0px solid #DDD; width:100%; margin:0; font-size:14px; font-weight:normal; color:#000;background-color:#FFF;background-color:rgba(255,255,255,0.9);}
ul.menu ul li a {display:block; padding:10px 7px; text-shadow:none; color:#999; }
ul.menu ul li a:hover { background-color:#DDD;}
ul.menu ul ul {left:106px; top:-1px}

ul.menu .menulink {
	font-weight:300;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	background-position:bottom left; 
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:15px 24.5px;
	font-size:14px;
	font-weight:300;
	background-repeat:no-repeat;
	border-right:1px solid #E2BA4B;
}

ul.menu .menulink ul a { 
	padding:10px 20px;
}
ul.menu .menulink:hover {
	background-color:#E2BA4B
}
ul.menu li.icon {
	float:right;
}
ul.menu li.icon.first {
	border-left:1px solid #E2BA4B;
}
ul.menu .icon > a {
	box-sizing:border-box;
	padding:15px 13px;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .icon > a:hover {
	background-color:#555;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .menulink.phone {
	float:right;
}
ul.menu .menulink.phone > a {
	border-right:none;
}
@media screen and (max-width: 1100px) {
	ul.menu .menulink.phone {
		display:none;
	}
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 770px) {
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 640px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu li.icon,
	ul.menu .menulink {
		float:none;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .menulink > a,
	ul.menu .menulink:hover {
		background-image:none;
		border-left:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
	}
	#nav ul {
		height:auto;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		float:none;
		clear:both;
		width:100%;
		text-align:center;
		padding:10px 0;
		border-right:none;
		box-sizing:border-box;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		border-bottom:1px solid #3e90d8;
	}
	#nav .menulink:last-child,
	#nav-foot li.menulink:last-child {
		border-bottom:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}